.cons-con {
    width: 850px;

}

.information-list{
    margin-top: 10px;
    padding-bottom: 100px;
}

.information-list .item .icon{
    width: 26px;
    height: 26px;
}

.information-list .item{
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 16px;
    color: rgba(0, 0, 0, 1);
    border-bottom: 1px solid #B4B4B5;

}
.information-list2{
    padding-top: 20px;
    padding-bottom: 20px;
}

.information-list2 .item{
    width: 188px;
    height: 42px;
    background: #EEEEEF;
    color: #0a0a0a;
    margin-right: 20px;
    border-radius: 30px;
    margin-bottom: 20px;
}
.information-list2{
    display: flex;
    flex-wrap: wrap;

}

.information-list3{
    margin-top: 10px;
    padding-bottom: 80px;
}

.information-list3 .item{
    display: flex;
    align-items: center;
    font-size: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #B4B4B5;
}

.information-list3 .item .val1{
    width: 30px;
    text-align: center;
}

.information-list3 .item .val2{
    width: 50%;
    text-align: center;
}

.information-list3 .item .val3{
    width: 50%;
    text-align: center;
}

.information-list3 .item .val4{
    width: 210px;
    text-align: center;
}